Page MenuHomePhabricator

monitor feature strange message
Closed, WontfixPublic

Description

Opened for myself "monitor" feature. Found strange things in some of it's outputs:

root@vyatta7:~# monitor lldp 
tail: unrecognized file system type 0x794c7630 for ‘/var/log/messages’. please report this to bug-coreutils@gnu.org. reverting to polling
^C

Details

Difficulty level
Normal (likely a few hours)
Version
-

Event Timeline

mickvav created this task.Sep 15 2016, 9:24 AM
mickvav updated the task description. (Show Details)
syncer added a subscriber: VyOS 1.2 Crux.
syncer renamed this task from monito feature strange message to monitor feature strange message.Aug 1 2017, 5:31 AM
syncer triaged this task as Normal priority.
syncer lowered the priority of this task from Normal to Low.
syncer changed the edit policy from "Task Author" to "Custom Policy".
syncer changed Difficulty level from Easy (less than an hour) to Normal (likely a few hours).
syncer set Version to -.
syncer edited subscribers, added: Community, Core Community, Maintainers; removed: VyOS 1.2 Crux, mickvav.

Lovering priority
we need to retest this

syncer removed syncer as the assignee of this task.Nov 3 2017, 12:44 PM
syncer added a subscriber: syncer.
c-po added a subscriber: c-po.Nov 3 2017, 1:42 PM

Using a self build ISO: VyOS 999.201710291829 I can confirm this.

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=810669

We're using

cpo@CR1:~$ dpkg --list | grep coreutils
ii  coreutils                          8.23-4                           amd64        GNU core utilities
c-po added a comment.Dec 2 2017, 8:07 AM

Backporting coreutils could give us quiet some headache ... let's just schedule this for VyOS 1.3 where it will be auto fixed.

c-po closed this task as Wontfix.Dec 2 2017, 8:08 AM
syncer edited projects, added Rejected; removed VyOS 1.2 Crux.Oct 15 2018, 6:30 AM